Bug 58474 - install crashed after connecting to ftp-server and reading package-informations
install crashed after connecting to ftp-server and reading package-informations
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-17 13:46 EST by Ingolf Kristhofen
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The error-msg of anaconda (54.65 KB, text/plain)
2002-01-17 13:48 EST, Ingolf Kristhofen
no flags Details

  None (edit)
Description Ingolf Kristhofen 2002-01-17 13:46:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; DEUBA)

Description of problem:
i tried to use a kickstart installation vi ftp. after the server had connected 
and got the .img file, the installation tried to read the package-information. 
thereby it crashed. the dumpfile will follow as attachment



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from floppy
2.connect to ftp-server
3.got the image
4.tries to read package-information
	

Actual Results:  it crashed

Expected Results:  should begin with the installation

Additional info:
Comment 1 Ingolf Kristhofen 2002-01-17 13:48:21 EST
Created attachment 42735 [details]
The error-msg of anaconda
Comment 2 Michael Fulbright 2002-01-21 15:10:59 EST
The server you were connecting to apparently has a bad package on it, I would
recommend trying another server.
Comment 3 Michael Fulbright 2002-02-27 14:51:32 EST
Closing due to inactivity, please reopen this report if you continue to have
problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:20 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.